[Pkg-xen-devel] Bug#402249: Bug#402249: [PATCH] include necessary headers to build libvirt with xen support

Bastian Blank waldi at debian.org
Mon Dec 17 16:56:01 UTC 2007

On Sat, Dec 15, 2007 at 07:40:07PM +0100, Guido Guenther wrote:
> Dear Debian Xen maintainers,
> for your convenience I attach Richard's patch directly. It simply
> installs the necessary headers so we're able to enable xen support in
> libvirt for the default builds. Please apply.

xen-utils is not installable on autobuilders. Don't even try to
build-depend against.


Murder is contrary to the laws of man and God.
		-- M-5 Computer, "The Ultimate Computer", stardate 4731.3

More information about the Pkg-xen-devel mailing list